body	{
		color: #000;
		background: #fff;
		margin: 0;
		padding: 0;
		}
		
#banner {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	/* background-image: url(/local/images/banner-background.gif); */
    background: #c44;	
	background-image: -o-linear-gradient(bottom,  #a11 20%, #c44 85%);
	background-image: -moz-linear-gradient(bottom,  #a11 20%, #c44 85%);
	background-image: -webkit-linear-gradient(bottom,  #a11 20%, #c44 85%);
	background-image: -ms-linear-gradient(bottom, #a11 20%, #c44 85%);	
	background-image: -webkit-gradient(
		linear,
		bottom,
		top,
		color-stop(0.20, #a11),
		color-stop(0.85, #c44)
		);
   	background-image: linear-gradient(0deg, #a11 20%, #c44 85%);

	}

#banner h1 {
	font: 26px Verdana,Helvetica,Geneva,Arial,sans-serif;
	color: #fff;
	font-weight: normal;
	text-indent:  10px;
	margin: 0 0 0 0;
	padding: 5px 0 5px 0;
	text-shadow: #666 2px 2px 3px;
	-webkit-font-smoothing: antialiased;
	}

#newsitems {
	margin: 0 5px 0 5px;
	}
	
#newsitems p {
	font:11px/14px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: baseline;
	text-align: left;
	color: #111;
	margin: 2px 10px 5px 0px;
	}
	
#newsitems a {
	font: 11px/14px  Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration: none;
	color: #008;
	}

#newsitems a:hover {
	font: 11px/14px Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration: none;
	color: #008;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #99f;
	background-color: #def;
	}
	
#newsitems a:visited {
	font: 11px/14px Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration: none;
	color: #707;
	}


#newsitems ul {
	margin: 5px 10px 5px 20px;
	padding: 0px 0px 0px 0px;
	list-style-type: disc;
	list-style-image: url(/images/greendot.gif);
	}
	
#newsitems li {
	font:11px/14px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: baseline;
	text-align: left;
	margin: 4px 5px 0 0px;
	}

#newsitems h2 {
	font: 14px/16px Verdana,Arial,Geneva,Helvetica,sans-serif;
	color: #800;
	font-weight: normal;
	text-shadow: #ccc 2px 2px 2px;
	margin: 0 0 0 0;
	padding: 8px 0 4px 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #903;
	margin: 0 20px 0 0;
	}

#newsitems .red {
	color: #c00;
	}
#newsitems .pale {
	color: #444;
	}
	
	
#localhomelinklist {
	font:11px/14px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: baseline;
	text-align: left;
	color: #111;
	margin: 0px 5px 10px 10px;
	-webkit-font-smoothing: antialiased;
	}
	
#localhomelinklist p {
	font:11px/14px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: baseline;
	text-align: left;
	color: #111;
	margin: 0px 0 5px 0px;
	padding: 0 0 0 0;
	}
	
#localhomelinklist ul {
	margin: 0px 0 0px 0px;
	padding: 0px 0 0px 0px;
	list-style-type: none;
	}
	
#localhomelinklist ul ul {
	margin: 0px 0 0px 0px;
	padding: 0px 0 0px 15px;
	list-style-type: none;
	}
		
#localhomelinklist li {
	margin: 5px 5px 0px 0px;
}
		
#localhomelinklist a {
	font: 11px/14px  Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration: none;
	color: #008;
	}

#localhomelinklist a:hover {
	color: #008;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #99f;
	background-color: #dEF;
	}

#localhomelinklist a:visited {
	color: #707;
	text-decoration: none;
	}
	
#localhomelinklist h3	{
	margin: 10px 20px 0 0;
	padding: 2px 0 4px 0;
	text-indent: 5px;
	font: 13px/14px  Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: bold;
	color: #fff;
	text-shadow: #999 1px 1px 2px;  
	-webkit-font-smoothing: antialiased;
	}
	
#localhomelinklist h3.school {
	background-color: #fc0;
	}
	
#localhomelinklist h3.unsw {
	background-color: #69c;
	}
	
#localhomelinklist h3.safety {
	background-color: #d55;
	}
		
#localhomelinklist h3.search {
	background-color: #c9f;
	}
	
#localhomelinklist h3.local {
/*	background-color: #1b6; */
	background-color: #8e5;
	}
	
#localhomelinklist h3.science {
	background-color: #f6c;
	}
	
#localhomelinklist h3.chemistry {
	background-color: #88E2FA;
	}
	
#localhomelinklist h3.computers {
/*	background-color: #d96; */
	background-color: #ea0;
	}
	
#popularlinks {
	font:11px/14px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: baseline;
	text-align: left;
	color: #111;
	margin: 10px 5px 2px 10px;
	border: 0px solid #ddd;
	background-color: #fff;
	-webkit-font-smoothing: antialiased;
	}
	
#popularlinks h3	{
	margin: 0px 5px 0 0;
	padding: 2px 4px 4px 0;
	text-indent: 5px;
	font: 13px/14px  Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: bold;
	color: #fff;
	background-color: #c44;
	text-shadow: #999 1px 1px 2px;  
	-webkit-font-smoothing: antialiased;
	}

#popularlinks td	{
	margin: 0px 5px 0 0;
	padding: 2px 5px 2px 0px;
	text-indent: 10px;
	font: 11px/14px  Verdana,Arial,Geneva,Helvetica,sans-serif;
	color: #fff;
	-webkit-font-smoothing: antialiased;
	}

#popularlinks a {
	font: 11px/14px  Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration: none;
	color: #008;
	}
	
#popularlinks a:hover {
	color: #008;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #99f;
	background-color: #dEF;
	}

#popularlinks a:visited {
	color: #707;
	text-decoration: none;
	}
	


/*** headers, wherever they might be ***/
h1	{
	font: 16px Helvetica,Geneva,Arial,sans-serif;
	color: #800;
	font-weight: bold;
	text-shadow: #ccc 2px 2px 2px;
	margin: 0 0 0 0;
	padding: 12px 0 2px 0;
	}
	
h2	{
	font: 16px/16px Verdana,Arial,Geneva,Helvetica,sans-serif;
	color: #800;
	font-weight: normal;
	text-shadow: #ccc 2px 2px 2px;
	margin: 0 0 0 0;
	padding: 8px 0 4px 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #903;
	margin: 0 20px 5px 0;
	}
	
h3	{
	font: 14px/14px Verdana,Arial,Geneva,Helvetica,sans-serif;
	color: #800;
	font-weight: normal;
	/* text-shadow: #ddd 2px 2px 2px; */
	margin: 10px 20px 0 0;
	padding: 2px 0 2px 0;
	}
h4	{
	font: 12px Helvetica,Geneva,Arial,sans-serif;
	color: #800;
	font-weight: normal;
	text-shadow: none;
	margin: 0 0 0 0;
	padding: 6px 0 2px 0;
	}
	
/*** ID for left navigation block - site section page links (all subpages) ***/
#leftnav  {
	font: 11px Helvetica,Geneva,Arial,sans-serif;
	font-weight: normal;
	color: #003163;
	margin-right: 5px;
/*	background: #dbedfe; */
	background: #FFC;

	border: 1px solid #bb8;
	}

#leftnav td {
	height: 11px;
	text-indent: 5px;
	background: inherit;
	font: inherit;
	}
	
#leftnav td.heading {
	font-weight: bold;
	text-indent: 0px;
	height: 12px;
	}
	
#leftnav a {
	font: 11px Helvetica,Geneva,Arial,sans-serif;
	text-decoration: none;
	color: inherit;
	}

#leftnav td a:hover {
	color: #800;
	text-decoration: underline;
	background-color: #Fc6;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #Fa4;
	}
	
#leftnav td.you-are-here {
	color: #003163;
	height: 11px;
	background: #fff;
	border: 1px solid #bb8;
	}
	
#leftnav td.you-are-here a {
	text-decoration: none;
	}

#leftnav td.you-are-here a:hover {
	text-decoration: none;
	background-color: #fff;
	border-width: 0;
	}

#leftnav td.level2 {
	text-indent: 20px;
	}
	
#leftnav td.level3 {
	text-indent: 30px;
	}
	
	
/*** ID for page body text (all subpages) ***/
#bodytext {
	margin: 0 5px 0 5px;
	}
	
#bodytext p {
	font:11px/16px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: baseline;
	text-align: left;
	color: #111;
	border-width: 0 0 0 0;
	margin: 2px 10px 8px 0px;
	}
	
#bodytext p.right {
	font:11px/16px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
	text-align: right;
	color: #111;
	margin: 0 10px 10px 0px;
	}
	
#bodytext a {
	font:11px/16px  Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration: none;
	color: #008;
	}

#bodytext a:hover {
	font: 11px/16px  Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration: none;
	color: #008;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #99f;
	background-color: #def;
	}
	
#bodytext a:visited {
	font:11px/16px  Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration: none;
	color: #707;
	}


#bodytext ul {
	margin: 5px 10px 5px 20px;
	padding: 0px 0px 0px 0px;
	list-style-type: disc;
	list-style-image: url(/images/greendot.gif);
	}
	
#bodytext ul ul {
	margin: 5px 10px 5px 30px;
	padding: 0px 0px 0px 0px;
	list-style-type: disc;
	list-style-image: url(/images/greendot.gif);
	}
		
#bodytext li {
	font:11px/16px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
	text-align: left;
	margin: 0 5px 0 0px;
	}
	
#bodytext table {
	margin: 5px 0px 5px 0px;
	border-color:#ddd;
	}

#bodytext form table {
	margin: 5px 0px 5px 0px;
	border-color:#ddd;
	background-color: #fd8;
	}
	
#bodytext th {
	font:11px/16px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
	text-align: center;
	color: #444;
	background-color: #fd8;
	margin: 0 0 0px 0px;
	/* padding: 0 5px 0 0px; */
	}
	
#bodytext td {
	font:11px/16px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
	text-align: left;
	color: #111;
	margin: 0 0 0px 0px;
	/* padding: 0 5px 0 0px; */
	}
	
	
#bodytext tr.colouredrow { /* for alternating coloured and white rows of tables */
	font:11px/16px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
	text-align: left;
	color: #111;
	margin: 0 0 0px 0px;
	background-color: #feb;
	/* padding: 0 5px 0 0px; */
	}

#bodytext tr.whiterow {
	font:11px/16px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
	text-align: left;
	color: #111;
	margin: 0 0 0px 0px;
	background-color: #fff;
	/* padding: 0 5px 0 0px; */
	}

#bodytext caption {
	font:11px/16px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
	text-align: center;
	color: #111;
	margin: 0 0 0px 0px;
	/* padding: 0 5px 0 0px; */
	}	
	
#bodytext td.centered {
	font:11px/16px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
	color: #111;
	text-align: center;
	margin: 0 0 0px 0px;
	/* padding: 0 5px 0 0px; */
	}
	
#bodytext .pale {
	color: #555;
	}
	

	
/*** ID for pagefooter (all pages) ***/
#footer {
	margin: 5px 0px 0 0px;
	}
	
#footer p {
	font:10px/16px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
	text-align: left;
	color: #444;
	margin: 0px 0 0 0px;
	padding: 0 0 0 0;
	}

#footer a {
	font: 10px  Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration: none;
	color: #11a;
	}

#footer a:hover {
	color: #008;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #99f;
	background-color: #dEF;
	}
	
#footer a:visited {
	font: 10px  Verdana,Arial,Geneva,Helvetica,sans-serif;
	text-decoration: none;
	color: #707;
	}

#footer td.left {
	font:10px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
	text-align: left;
	color: #666;
	}
	
#footer td.right {
	font:10px Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: none;
	vertical-align: top;
	text-align: left;
	color: #666;
	}
	
#green {
	color: #0b0;
	}
span.green {
	color: #0b0;
	}
	
#red {
	color: #d00;
	}
	
span.red {
	color: #d00;
	}
	
#blue {
	color: #00b;
	}
span.blue {
	color: #00b;
	}
#orange {
	color: #F93;
	}
span.orange {
	color: #F93;
	}
